# NullableOnnxValueMapType | ONNX Runtime JavaScript API
Documentation for ONNX Runtime JavaScript API

- ONNX Runtime JavaScript API
- InferenceSession
- NullableOnnxValueMapType

# Type alias NullableOnnxValueMapType

NullableOnnxValueMapType: {
[name: string]: OnnxValue | null;
}

#### Type declaration

- ##### [name: string]: OnnxValue | null

- Defined in inference-session.ts:13

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme

Generated using TypeDoc